Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 608297 - [abrt] crash in seamonkey-2.0.5-1.fc13: Process /usr/lib64/seamonkey-2.0.5/seamonkey-bin was killed by signal 6 (SIGABRT)
[abrt] crash in seamonkey-2.0.5-1.fc13: Process /usr/lib64/seamonkey-2.0.5/se...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: seamonkey (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:7cbdc78bb4a69d86c6d050c5a79...
:
: 619346 639770 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-26 14:03 EDT by Andre Dierker
Modified: 2011-06-27 14:58 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 14:58:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (63.60 KB, text/plain)
2010-06-26 14:03 EDT, Andre Dierker
no flags Details

  None (edit)
Description Andre Dierker 2010-06-26 14:03:24 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/seamonkey-2.0.5/seamonkey-bin
component: seamonkey
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib64/seamonkey-2.0.5/seamonkey-bin
global_uuid: 7cbdc78bb4a69d86c6d050c5a7981f3c21cb9d96
kernel: 2.6.33.5-124.fc13.x86_64
package: seamonkey-2.0.5-1.fc13
rating: 4
reason: Process /usr/lib64/seamonkey-2.0.5/seamonkey-bin was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1.open new tab
2.close tab
3.switch betwen tabs
Comment 1 Andre Dierker 2010-06-26 14:03:27 EDT
Created attachment 427108 [details]
File: backtrace
Comment 2 d. johnson 2010-09-17 14:04:35 EDT
Thank you for taking the time to report this bug. Updates to this package have been released since it was first reported. If you have time to update the package and re-test, please do so and report the results here. You can obtain the updated package by typing 'yum update' or using the graphical updater, Software Update.


Disable extensions, plugins and non-default themes. Clear cookies and cache. Exit the browser completely.  Then restart the browser and attempt to replicate the crash.


#2  <signal handler called>
No symbol table info available.
#3  0x0000003edda329a5 in raise (sig=6)
    at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
        resultvar = 0
        pid = 5296
        selftid = 5296
#4  0x0000003edda34185 in abort () at abort.c:92
        save_stage = 2
        act = {__sigaction_handler = {sa_handler = 
    0x3ee00fb580 <g_threads_got_initialized>, sa_sigaction = 
    0x3ee00fb580 <g_threads_got_initialized>}, sa_mask = {__val = {
    139635250707456, 2, 139635248467136, 270044744000, 270002112453, 
    270006250320, 139635954058440, 610, 4294967295, 2, 5, 270047094672, 0, 
    140735946262864, 270047098240, 0}}, sa_flags = -580854016, sa_restorer = 
    0x7fff00000005}
        sigs = {__val = {32, 0 <repeats 15 times>}}
#5  0x0000003edfe4668a in IA__g_logv (log_domain=0x35ff27f2d4 "Gdk", 
    log_level=<value optimized out>, format=0x35ff29d567 "%s", args1=
    0x7fffa4158dc0) at gmessages.c:549
        depth = <value optimized out>
        domain = 0x0
        data = 0x0
        log_func = 0x3edfe45d10 <IA__g_log_default_handler>
        domain_fatal_mask = <value optimized out>
        masquerade_fatal = <value optimized out>
        test_level = <value optimized out>
        was_fatal = 0
        was_recursion = 0
        i = 2
#6  0x0000003edfe46723 in IA__g_log (log_domain=<value optimized out>, 
    log_level=<value optimized out>, format=<value optimized out>)
    at gmessages.c:569
        args = {{gp_offset = 24, fp_offset = 48, overflow_arg_area = 
    0x7fffa4158ea0, reg_save_area = 0x7fffa4158de0}}
#7  0x00000035ff2686e6 in gdk_x_error (display=<value optimized out>, 
    error=<value optimized out>) at gdkmain-x11.c:466
        buf = 
    "RenderBadPicture (invalid Picture parameter)", '\000' <repeats 19 times>
        msg = <value optimized out>
#8  0x0000003edf646b24 in _XError (dpy=0x7eff87450000, rep=0x7eff5d621370)
    at XlibInt.c:3103
        rtn_val = <value optimized out>
        event = {type = 0, xany = {type = 0, serial = 139635951206400, 
            send_event = 39960064, display = 0x9557c, window = 270029788060}, 
          xkey = {type = 0, serial = 139635951206400, send_event = 39960064, 
            display = 0x9557c, window = 270029788060, root = 0, subwindow = 
    270047096064, time = 0, x = 0, y = 0, x_root = -580854016, y_root = 62, 
            state = 5, keycode = 32767, same_screen = 0}, xbutton = {type = 
    0, serial = 139635951206400, send_event = 39960064, display = 0x9557c, 
            window = 270029788060, root = 0, subwindow = 270047096064, time = 
    0, x = 0, y = 0, x_root = -580854016, y_root = 62, state = 5, button = 
    32767, same_screen = 0}, xmotion = {type = 0, serial = 139635951206400, 
            send_event = 39960064, display = 0x9557c, window = 270029788060, 
            root = 0, subwindow = 270047096064, time = 0, x = 0, y = 0, 
            x_root = -580854016, y_root = 62, state = 5, is_hint = -1 '\377', 
            same_screen = 0}, xcrossing = {type = 0, serial = 
    139635951206400, send_event = 39960064, display = 0x9557c, window = 
    270029788060, root = 0, subwindow = 270047096064, time = 0, x = 0, y = 0, 
            x_root = -580854016, y_root = 62, mode = 5, detail = 32767, 
            same_screen = 0, focus = 0, state = 611606}, xfocus = {type = 0, 
            serial = 139635951206400, send_event = 39960064, display = 
    0x9557c, window = 270029788060, mode = 0, detail = 0}, xexpose = {type = 
    0, serial = 139635951206400, send_event = 39960064, display = 0x9557c, 
            window = 270029788060, x = 0, y = 0, width = -535843584, height = 
    62, count = 0}, xgraphicsexpose = {type = 0, serial = 139635951206400, 
            send_event = 39960064, display = 0x9557c, drawable = 
    270029788060, x = 0, y = 0, width = -535843584, height = 62, count = 0, 
            major_code = 0, minor_code = 0}, xnoexpose = {type = 0, serial = 
    139635951206400, send_event = 39960064, display = 0x9557c, drawable = 
    270029788060, major_code = 0, minor_code = 0}, xvisibility = {type = 0, 
            serial = 139635951206400, send_event = 39960064, display = 
    0x9557c, window = 270029788060, state = 0}, xcreatewindow = {type = 0, 
            serial = 139635951206400, send_event = 39960064, display = 
    0x9557c, parent = 270029788060, window = 0, x = -535843584, y = 62, 
            width = 0, height = 0, border_width = 0, override_redirect = 0}, 
          xdestroywindow = {type = 0, serial = 139635951206400, send_event = 
    39960064, display = 0x9557c, event = 270029788060, window = 0}, xunmap = {
            type = 0, serial = 139635951206400, send_event = 39960064, 
            display = 0x9557c, event = 270029788060, window = 0, 
            from_configure = -535843584}, xmap = {type = 0, serial = 
    139635951206400, send_event = 39960064, display = 0x9557c, event = 
    270029788060, window = 0, override_redirect = -535843584}, xmaprequest = {
            type = 0, serial = 139635951206400, send_event = 39960064, 
            display = 0x9557c, parent = 270029788060, window = 0}, 
          xreparent = {type = 0, serial = 139635951206400, send_event = 
    39960064, display = 0x9557c, event = 270029788060, window = 0, parent = 
    270047096064, x = 0, y = 0, override_redirect = 0}, xconfigure = {type = 
    0, serial = 139635951206400, send_event = 39960064, display = 0x9557c, 
            event = 270029788060, window = 0, x = -535843584, y = 62, width = 
    0, height = 0, border_width = 0, above = 270002085632, 
            override_redirect = 5}, xgravity = {type = 0, serial = 
    139635951206400, send_event = 39960064, display = 0x9557c, event = 
    270029788060, window = 0, x = -535843584, y = 62}, xresizerequest = {
            type = 0, serial = 139635951206400, send_event = 39960064, 
            display = 0x9557c, window = 270029788060, width = 0, height = 0}, 
          xconfigurerequest = {type = 0, serial = 139635951206400, 
            send_event = 39960064, display = 0x9557c, parent = 270029788060, 
            window = 0, x = -535843584, y = 62, width = 0, height = 0, 
            border_width = 0, above = 270002085632, detail = 5, value_mask = 
    0}, xcirculate = {type = 0, serial = 139635951206400, send_event = 
    39960064, display = 0x9557c, event = 270029788060, window = 0, place = 
    -535843584}, xcirculaterequest = {type = 0, serial = 139635951206400, 
            send_event = 39960064, display = 0x9557c, parent = 270029788060, 
            window = 0, place = -535843584}, xproperty = {type = 0, serial = 
    139635951206400, send_event = 39960064, display = 0x9557c, window = 
    270029788060, atom = 0, time = 270047096064, state = 0}, 
          xselectionclear = {type = 0, serial = 139635951206400, send_event = 
    39960064, display = 0x9557c, window = 270029788060, selection = 0, time = 
    270047096064}, xselectionrequest = {type = 0, serial = 139635951206400, 
            send_event = 39960064, display = 0x9557c, owner = 270029788060, 
            requestor = 0, selection = 270047096064, target = 0, property = 
    0, time = 270002085632}, xselection = {type = 0, serial = 
    139635951206400, send_event = 39960064, display = 0x9557c, requestor = 
    270029788060, selection = 0, target = 270047096064, property = 0, time = 
    0}, xcolormap = {type = 0, serial = 139635951206400, send_event = 
    39960064, display = 0x9557c, window = 270029788060, colormap = 0, new = 
    -535843584, state = 62}, xclient = {type = 0, serial = 139635951206400, 
            send_event = 39960064, display = 0x9557c, window = 270029788060, 
            message_type = 0, format = -535843584, data = {b = 
    '\000' <repeats 17 times>"\337, `\335", s = {0, 0, 0, 0, 0, 0, 0, 0, 
    -8448, -8864}, l = {0, 0, 270002085632, 140733193388037, 0}}}, xmapping = 
    {type = 0, serial = 139635951206400, send_event = 39960064, display = 
    0x9557c, window = 270029788060, request = 0, first_keycode = 0, count = 
    -535843584}, xerror = {type = 0, display = 0x7eff87450000, resourceid = 
    39960064, serial = 611708, error_code = 156 '\234', request_code = 
    147 '\223', minor_code = 7 '\a'}, xkeymap = {type = 0, serial = 
    139635951206400, send_event = 39960064, display = 0x9557c, window = 
    270029788060, key_vector = 
    "\000\000\000\000\000\000\000\000\000\255\017\340>", '\000' <repeats 18 times>}, xgeneric = {type = 0, serial = 139635951206400, send_event = 39960064, 
            display = 0x9557c, extension = -553151588, evtype = 62}, 
          xcookie = {type = 0, serial = 139635951206400, send_event = 
    39960064, display = 0x9557c, extension = -553151588, evtype = 62, 
            cookie = 0, data = 0x3ee00fad00}, pad = {140733193388032, 
    139635951206400, 39960064, 611708, 270029788060, 0, 270047096064, 0, 0, 
    270002085632, 140733193388037, 0, 611606, 270035610312, 139635951214592, 
    0, 611606, 139635951206400, 139635248468848, 270002112453, 0, 611584, 
    611708, 139635248468848}}
        async = <value optimized out>
        next = <value optimized out>
#9  0x0000003edf64cf7c in process_responses (dpy=0x7eff87450000, 




-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Andre Dierker 2010-09-19 13:02:39 EDT
Name        : seamonkey
Arch        : x86_64
Version     : 2.0.6
Release     : 1.fc13

There are still crashes. I just opened the 'about Seamonkey' and closed it.
The cache is empty, no extensions, and no cookies.
Abrt is building the report.
Comment 4 Karel Klíč 2010-11-09 10:17:23 EST
*** Bug 619346 has been marked as a duplicate of this bug. ***
Comment 5 Karel Klíč 2010-11-09 10:17:28 EST
*** Bug 639770 has been marked as a duplicate of this bug. ***
Comment 6 Bug Zapper 2011-06-01 11:31:10 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2011-06-27 14:58:37 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.